Subject: modelling of inorganic compounds

From: chaudash <[email-masked]>
Date: Tue, 17 Jun 1997 14:00:44 +0000

Hello everyone,
I joined the mailing list last week.  I am working on modelling of 
organo-metallic compounds, in particular Al 3+ and Fe3+ compounds.  I 
have used both semi empirical and ab-initio calculations for the Al3+ 
compounds and ab-initio for the Fe3+ compounds using effective core 
potentials (SBK)(producing some very anomalous geometric results). 
Has anyone had any experience of this type of modelling?  I am 
relatively new to this field and would be most grateful for any 
advice. Thanks
Shaqil.
RSVP [email-masked]